Bug 374221 - Distribution 64bit DVD woun't install
Distribution 64bit DVD woun't install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-09 21:20 EST by Glenn Rottingen
Modified: 2008-08-06 16:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 16:48:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glenn Rottingen 2007-11-09 21:20:45 EST
Description of problem: Sony DVD will not install img.  DVD not availabe to 
anaconda at install.

NO problem with i386 version.


Version-Release number of selected component (if applicable):
Fedora 8 11/8 distibution DVD.

How reproducible: Downloaded the ISO twice from to different mirrors and burned 
to two differnt DVD.  Both had the same problem. Both DVD's verivied and booted 
correctly, verified, and ran untill installation. Where DVD files are not 
accessable to installation.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Glenn Rottingen 2007-11-11 15:31:34 EST
DVD is a Sony AW-Q170A.  I've read on the internet that others have had problems
with DVD Drives.  They indicated that they had to copy the ISO to the hard disk
and install from there.  I'd rather have the problem fixed than a work around.
Comment 2 Chris Lumens 2007-11-12 10:30:09 EST
Please attach /tmp/anaconda.log and /tmp/syslog to this bug report.
Comment 3 Glenn Rottingen 2007-11-15 00:26:04 EST
Install different DVD/RW drive SONY DRU-510A and install went threw without any
problem.  Problem is with the 64 accessing AW-Q170A drive from Sony. No problem
with this drive in any other situation.
Comment 4 Chris Lumens 2007-11-27 16:23:24 EST
At exactly which screen in installation are you seeing problems?  Can you please
attach /tmp/anaconda.log and /tmp/syslog from the installing system to this bug
report?  Or at least, what is the last thing you are seeing on tty3 and what
error messages (if any) are you seeing on the screen?

Note You need to log in before you can comment on or make changes to this bug.